Bug 110320 - Problem with RHN documentation
Problem with RHN documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Melissa Goldin
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-18 09:06 EST by Narsi Subramanian
Modified: 2015-03-03 17:38 EST (History)
4 users (show)

See Also:
Fixed In Version: RHNSTABLE
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 01:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Corporate Account Practices Guide (179.09 KB, text/plain)
2004-04-20 14:28 EDT, Clay Murphy
no flags Details

  None (edit)
Description Narsi Subramanian 2003-11-18 09:06:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
Customer: Buffalo Univeristy
Product : RHN Proxy
reference : Issue tracker: 29210



We have purchased your RHEN Proxy service and I have found the
following problems with the documentation associated with this
product.

1. The version numbers are confusing.  When you login to
  http://rhn.redhat.com and click on \"Help\", the documents have
  version numbers printed on them, such as \"1.1\", \"2.8\", \"2.9\".     
  Do these version numbers refer to the documentation itself, or
  software?  If they are software version numbers, which piece of
  software to they refer to, and how do I check which version we are
  using?

2. A couple of weeks ago, I printed out the PDFs of the documents
  labled \"2.8\".  Today there are versions labled \"2.9\".  It would 
  be nice if an announcement was sent out regarding the publishing of
  new  versions of the documentation.

3. I would suggest that the documentation include some real-world
  examples of how this service is used to better illustrate the use
  of \"accounts\", \"groups\", \"system sets\", \"entitlements\",
  \"subscriptions\", and \"activation keys\".  We are trying to deploy
  this system, but we are having difficulty understanding these
  concepts so that we may employ them in our environment.

4. It seems that all we can create are managment accounts.  For some
  of our users, we would like to limit how many machines they may
  entitle.  This is not really addressed in the documentation.  There
  is mention of an \"update\" subscription, but it seems that any
  entitlement we create has a \"management\" subscription.

5. Is there a way to see who entitled a system?  (see the RHN account
  that is associated with an entitlement)  This does not seem to be
  clear in the documentation.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:
Comment 1 Clay Murphy 2003-11-18 14:39:11 EST
OK, concerns 1 and 2 will be addressed to a degree in the Cactus
release when all products other than Proxy will be synchronized with a
version of 3.0. Still, the user makes a valid point we should be
notifying users of a switch in versions, either by announcing on the
Web page or sending out an email, perhaps linked to the release notes.

Item 3 is being tracked in a separate feature request:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=109231

Items 4 and 5 seem more like feature requests than doc changes. I'm
kicking this over to Product Manager Joe D. for a determination on how
this bug should be handled.
Comment 2 dudek 2003-12-09 12:43:55 EST
I do not have permission to view bug #109231.
Comment 3 Clay Murphy 2004-04-20 14:27:25 EDT
All of these issues have now been resolved. Here's the rundown:

1) The version numbers of the docs now match the RHN website, as can
be seen on the bottom of any webpage.

2) A new version of RHN is released roughly every five weeks.
Currently, no notification is sent, but this is being considered. For
now please check either the Help section for new release notes or the
aforementioned version number at the bottom of webpages to see if a
release has occurred.

3) A guide has been produced to address the concerns expressed in this
item. I've attached a draft (Corporate Account Practices Guide). A
final version is due out this week. If you desire a copy, please
respond in this bug.

4) It is possible your organization purchased only Management
entitlements, making downgrading to the Update service level
impossible. Update entitlements come free with purchases of RHEL.
Remember to use you organization's master account when buying on
redhat.com.

5) This reporting functionality does not yet exist in RHN but is on
the table for consideration. Please check the release notes regularly
for features that have been added.
Comment 4 Clay Murphy 2004-04-20 14:28:47 EDT
Created attachment 99570 [details]
Corporate Account Practices Guide

Draft
Comment 5 Michael Hideo 2007-06-06 01:02:32 EDT
Adding ecs-dev-list@redhat.com for wider coverage

Note You need to log in before you can comment on or make changes to this bug.